[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Tigris binary packages for Windows

From: Geoff Rowell <geoff.rowell_at_gmail.com>
Date: Wed, 3 Mar 2010 08:48:29 -0500

sNop wrote on Wednesday, March 03, 2010 7:39 AM:
>> Well, I, for one, would need the Apache 2.2 bindings but I do not need
>> the Python bindings at all, which I suspect most users don't either.
>> So basic binaries with 2.2 support would be perfect for starters
>>
> The same, only need Apache 2.2 modules and compiled subversion, other
> binding aren't so important for end user, which are useing subversion
> for versioning own projects.
>
> And without installer! ;) Only copy to the Program Files and go on
>
Anyone who uses ViewVC for enhanced browsing of Subversion repositories will
be interested in the Python bindings.

---
Geoff Rowell
geoff.rowell_at_gmail.com
Received on 2010-03-03 14:49:14 CET

This is an archived mail posted to the Subversion Users mailing list.